> For the complete documentation index, see [llms.txt](https://docs.zapsign.com.br/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.zapsign.com.br/conta/informacoes-do-plano.md).

# Informações do Plano

Para facilitar o gerenciamento do seu plano, você pode consultar informações detalhadas sobre seu status e créditos disponíveis diretamente pela API. Este endpoint fornece dados essenciais sobre o plano atual, permitindo que você tenha mais autonomia para acompanhar seu status e gerenciar seu uso.\
\
\
Endpoint: <mark style="color:blue;">`GET`</mark> `https://api.zapsign.com.br/api/v1/info-plan/`

#### Headers

<table><thead><tr><th>Name</th><th width="189">Type</th><th>Description</th></tr></thead><tbody><tr><td>Authorization<mark style="color:red;">*</mark></td><td>string</td><td><p>Api token a frente do texto "Bearer". </p><p>Ex: Bearer c7f35c84-7893-4087-b4fb-d1f06c23</p></td></tr></tbody></table>

![Informações do Plano](https://github.com/AmandaAmani/documenta-ocurso/blob/main/info%20plan.gif?raw=true)

\
\
Este endpoint retorna informações sobre o plano, incluindo:

* **Nome do plano** (`name`)
* **Número de créditos** da conta (`number_of_credits`)
* **Status** do plano (`status`): pode ser `paid`, `pending_payment`, `unpaid` ou `canceled`
* **Período** (`period`): mensal (`monthly`) ou anual (`annual`)
* **Data de encerramento** do período atual (`current_period_end`)

### Respostas

{% tabs %}
{% tab title="200- plano encontrado" %}

<pre><code>{
<strong>    "name": "Test Plan",
</strong>    "number_of_credits": "100",
    "status": "paid",
    "period": "annual",
    "current_period_end": "dd-mm-yyyy"
}
</code></pre>

{% endtab %}

{% tab title="404- Plano nao encontrado" %}
Unable to find information about this plan
{% endtab %}
{% endtabs %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.zapsign.com.br/conta/informacoes-do-plano.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
